@font-face {
	font-family: 'da-icon-fonts';
	src:url('fonts/da-icon-fonts.eot');
	src:url('fonts/da-icon-fonts.eot?#iefix') format('embedded-opentype'),
		url('fonts/da-icon-fonts.ttf') format('truetype'),
		url('fonts/da-icon-fonts.woff') format('woff'),
		url('fonts/da-icon-fonts.svg#da-icon-fonts') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class*="icon-"] {
	font-family: 'da-icon-fonts';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	opacity: 0.5;
	transition: opacity 0.3s;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
[class*="icon-"]:hover {
	opacity: 1;
	transition: opacity 0.3s;
}
.icon-bubble:before {
	content: "\e600";
}
.icon-YouTube:before {
	content: "\e602";
}
.icon-Twitter:before {
	content: "\e603";
}
.icon-ShoppingCart:before {
	content: "\e604";
}
.icon-Right-Directional:before {
	content: "\e605";
}
.icon-Pintrest:before {
	content: "\e606";
}
.icon-Left-Directional:before {
	content: "\e607";
}
.icon-Instagram:before {
	content: "\e608";
}
.icon-facebook:before {
	content: "\e609";
}
.icon-Flicker:before {
	content: "\e60a";
}
.icon-Blog:before {
	content: "\e60b";
}
.icon-Arrow:before {
	content: "\e60c";
}
@font-face {
	font-family: 'da-icon-secondary';
	src:url('fonts/da-icon-secondary.eot');
	src:url('fonts/da-icon-secondary.eot?#iefix') format('embedded-opentype'),
		url('fonts/da-icon-secondary.ttf') format('truetype'),
		url('fonts/da-icon-secondary.woff') format('woff'),
		url('fonts/da-icon-secondary.svg#da-icon-secondary') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class*="da-icon-"] {
	font-family: 'da-icon-secondary';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.da-icon-menu:before {
	content: "\e900";
}

@font-face {
	font-family: 'da-icon-search';
	src:url('fonts/da-icon-search.eot');
	src:url('fonts/da-icon-search.eot?#iefix') format('embedded-opentype'),
		url('fonts/da-icon-search.ttf') format('truetype'),
		url('fonts/da-icon-search.woff') format('woff'),
		url('fonts/da-icon-search.svg#da-icon-search') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="da-icon-search"], [class*=" da-icon-search"] {
	font-family: 'da-icon-search';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.da-icon-searchsearch:before {
	content: "\e600";
}

@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot');
	src:url('fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('fonts/icomoon.ttf') format('truetype'),
		url('fonts/icomoon.woff') format('woff'),
		url('fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="tos-list-icon-"], [class*=" tos-list-icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.tos-list-icon-list:before {
	content: "\e6000";
}
@font-face {
	font-family: 'da-email-icon';
	src:url('fonts/da-email-icon.eot');
	src:url('fonts/da-email-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/da-email-icon.ttf') format('truetype'),
		url('fonts/da-email-icon.woff') format('woff'),
		url('fonts/da-email-icon.svg#da-email-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="da-email-icon-"], [class*=" da-email-icon-"] {
	font-family: 'da-email-icon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.da-email-icon-mail:before {
	content: "\e602";
}

@font-face {
	font-family: 'da-gplus-icon';
	src:url('fonts/da-gplus-icon.eot');
	src:url('fonts/da-gplus-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/da-gplus-icon.ttf') format('truetype'),
		url('fonts/da-gplus-icon.woff') format('woff'),
		url('fonts/da-gplus-icon.svg#da-gplus-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="da-gplus-icon-"], [class*=" da-gplus-icon-"] {
	font-family: 'da-gplus-icon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.da-gplus-icon-GooglePlus:before {
	content: "\e5bc";
}
